## NAME

v.scale.random - Creates a site_lists file of randomly placed symbols within a GRASS vector area.
(SCS GRASS Vector Program)

## SYNOPSIS

v.scale.random
v.scale.random help
v.scale.random [ -n] map=name site=name dot=name [outdot=name] scale=value [cover=value] [size=value]

## DESCRIPTION

v.scale.random allows a user to create a GRASS site_lists file containing sites randomly placed within an area. This program is designed as an interface to v.random to aid the user in determining the number of dots to locate. This progam uses the same type of file listing the category and counts. This file is then modified to try to produce a pleasing dot count for a map of a specified scale.

## COMMAND LINE OPTIONS

### Flags:

-n
  Use category values, NOT category names.

### Parameters:

map=name
  Input vector file name.
site=name
  Output site_lists file name.
dot=name
  Name of file containing labels and counts.
outdot=name
  Name of new file to contain scaled counts.
scale=value
  The denominator of the map scale.
  Options: 1 - 999999999999
cover=value
  The fraction of the most dense area to cover with dots.
  Options: 0 - 1
size=value
  The size of each dot, in centimeters.
  Options: 0 - 100

## SEE ALSO

s.menu
s.random
v.random

## AUTHOR

M.L. Holko, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:35 $